HB_DELNODE(1)

NAME
hb_delnode - sends a message to a Heartbeat cluster to remove one or more nodes

SYNOPSIS

hb_delnode node [node] [node]

DESCRIPTION

/usr/share/heartbeat/hb_delnode removes a node, or multiple nodes, from the cluster configuration. If there is any node in the arguments that is currently not a cluster member, the command fails and no nodes are removed.

OPTIONS

The following options are supported:

--help
    Issues a brief usage message.

SEE ALSO

hb_addnode(1), heartbeat(8), cl_status(1)

AUTHORS

Alan Robertson <alanr@unix.sh>
    hb_delnode

Guochun Shi <gshi@ncsa.uiuc.edu>
    man page

Florian Haas <florian.haas@linbit.com>
    man page